<?php

namespace TechSoft\Laravel\Sms;

use EdwinFound\Laravel\Type\BaseType;

class SmsSender implements BaseType
{
    const COMMON = 'common';
    const ALIYUN = 'aliyun';

    public static function getList()
    {
        return [
            self::COMMON => '通用接口',
            self::ALIYUN => '阿里云',
        ];
    }

}